{
	"Id": "legotrainman.crosstraffic",
	"Version": "2.0.1",
	"DisplayName": "Lego's Cross Traffic Mod",
	"Author": "legotrainman",
	"AssemblyName": "LegosCrossTraffic.dll",
	"EntryMethod": "LegosCrossTraffic.Main.Load",
	"ManagerVersion": "0.27.3"
}
